Update Vcs-* headers.
[debian/fosdem-schedule.git] / debian / changelog
1 fosdem-schedule (0.4.1+svn262+ds-3) UNRELEASED; urgency=low
2
3   * Update Vcs-* headers.
4
5  -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jan 2012 20:55:32 +0100
6
7 fosdem-schedule (0.4.1+svn262+ds-2) unstable; urgency=low
8
9   * Convert into a transitional dummy package for confclerk.
10   * Bump debhelper compatibility level to 8.
11   * Set Standards-Version to 3.9.2 (no changes).
12
13  -- gregor herrmann <gregoa@debian.org>  Fri, 01 Jul 2011 00:58:25 +0200
14
15 fosdem-schedule (0.4.1+svn262+ds-1) unstable; urgency=low
16
17   * New upstream release 0.4.1 + svn snapshot r262.
18   * Refresh desktop.patch.
19   * debian/copyright: add third party files and update formatting.
20   * Switch to source format 3.0 (quilt).
21   * Set Standards-Version to 3.9.1 (no changes).
22   * debhelper knows about qmake; bump required version in debian/control,
23     adjust debian/rules.
24   * New build dependency: sqlite3.
25   * Add lintian override for spelling-error-in-binary, caused by mistakes in
26     talk descriptions.
27   * Remove generated files in clean target.
28
29  -- gregor herrmann <gregoa@debian.org>  Fri, 28 Jan 2011 21:04:49 +0100
30
31 fosdem-schedule (0.3+ds-1) unstable; urgency=low
32
33   * Initial release.
34
35  -- gregor herrmann <gregoa@debian.org>  Wed, 03 Feb 2010 21:32:27 +0100